// The process responsible for saving the screen data to the clipboard

extern struct Process *Saver;

// Commodities interface data

extern struct MsgPort *CxPort;
extern CxObj          *Broker;
extern ULONG           SpecialQualifier;

// sin -45 = cos -45 (saves precious calculation time)

extern double deg45;

// A new broker definition, Commodities needs this

extern struct NewBroker NewBroker;

// Key sequence buffers

extern UBYTE HotkeyBuffer[256],
             BlankScreenBuffer[256],
             SaveScreenBuffer[256];

// The current fractal type

extern UBYTE FractalType;

// A 96 bit colour entry

extern ColourTable *Colours;

// Declarations for cosmic flame blanker code

extern ULONG MaxRecursionLevel,
             MaxFlamePoints;

// Screen mode requester data

struct ScreenModeRequester *ScreenModeRequest;

ULONG DisplayID;
WORD  DisplayDepth;
WORD  Depth;

// Screen and pattern change timeout

extern ULONG ScreenTimeout,
             PatternTimeout;

// Prototypes

extern VOID BlankerControlEntry();
